perl 5.6 installed on beta 7

John Hay jhay at
Wed Oct 6 10:59:15 PDT 2004

> >
> >Installed from a freshly baked amd64 beta7-iso-image.
> >It installs fine, except that perl 5.6 gets installed.
> >
> >bente# pkg_info
> >perl-5.6.1_15       Practical Extraction and Report
> >Language
> >
> On the miniinst ISO, only perl 5.8.5 exists.  On the full disc1 ISO,
> both 5.6.1 and 5.8.5 exist.  It your choice as to which one you want to
> install.

I installed an i386 install, just a plain one without choosing any
packages and also eneded up with perl 5.6.x. I thought that 5.8.x
is the perl of the day for FreeBSD 5.3 and higher, so have expected
that to be installed except if I specifically go and choose 5.6.x.

John Hay -- John.Hay at / jhay at

More information about the freebsd-current mailing list